Aller au contenu


stunty999

Inscrit(e) (le) 27 avril 2017
Déconnecté Dernière activité aujourd'hui, 08:36
-----

Messages que j'ai postés

Dans le sujet : Retrogaming - Un nouvel ODE pour PSX et PSOne ?

29 juillet 2020 - 06:35

quelques petites infos et d'autres images ici: https://twitter.com/...0876021769?s=20

Dans le sujet : Retrogaming - Un nouvel ODE pour PSX et PSOne ?

28 juillet 2020 - 20:12

c'est 2 projet différents:
- Le PS1Digital (développé en collaboration avec @citru3000psi toutes les infos ici : https://twitter.com/citrus3000psi ) qui sort dans les prochaines semaines et déjà en test chez plusieurs personnes

- Un nouvel ODE, qui semble s'appeler Xstation et là on n'a pas plus d'infos pour l'instan (si ce n'est qu'apparemment pas besoin de module à souder comme le PSIO?)

Dans le sujet : Menu esp8266 pour console en 5.05 uniquement

26 juillet 2020 - 10:59

donc la erniere version du bin de Kouba intègre le Hen 2.0, maiq quel est la dernière version du Hen disponible?


Dans le sujet : The_Fl0w lâche un kernel Exploit pour fw 7.02 et inférieur ??!!

07 juillet 2020 - 06:54

On devrait donc avoir un truc totalement exploitable jusqu'en 6.72 sous peu.
 
Par contre la découverte d'une faille Webkit 7.02 s'annonce compliqué d'après @SpecterDev, le webkit a été tellement fouillé depuis le temps qu'il lui semble improbable que l'on trouve quelque chose d'exploitable.
 
Il faudra donc monter en 6.72 MAX, pour la suite, rien n'est certain mais ça à l'air compliqué

Dans le sujet : [PS4] TheFlow dévoile publiquement l'existence de l'exploit ker...

07 juillet 2020 - 06:53

On devrait donc avoir un truc totalement exploitable jusqu'en 6.72 sous peu.
 
Par contre la découverte d'une faille Webkit 7.02 s'annonce compliqué d'après @SpecterDev, le webkit a été tellement fouillé depuis le temps qu'il lui semble improbable que l'on trouve quelque chose d'exploitable.
 
Il faudra donc monter en 6.72 MAX, pour la suite, rien n'est certains, mais ça à l'air compliqué